@G@NEQN(@MAN1EXT@)

NAME
@g@neqn - format equations for ASCII output

SYNOPSIS
@g@neqn [@g@eqn-options]

DESCRIPTION
@g@neqn invokes the @g@eqn(@MAN1EXT@) command with the ascii output device.

Note that @g@eqn does not support low-resolution, typewriter-like devices (although it may work adequately for very simple input).

SEE ALSO
@g@eqn(@MAN1EXT@)